/*
Theme Name: Buschberghof2 Child
Theme URI: http://www.hochgestalten.de
Description: A child theme for Buschberghof
Author: Hochgestalten
Author URI: http://www.hochgestalten.de
Template: buschberghof2
Version: 1.0.0
License:  GPL
*/
 
@import url("../buschberghof2/style.css");


/* Allgemein */

body {color: #555!important; font-family:'Aroma No_2 LT W01 Light' !important;background-color: #f3efdb !important;}




/* Schrift */


p {font-family:'Aroma No_2 LT W01 Light' !important; font-size: 1.5rem !important;
line-height: 2.3rem !important;}


h2, h3, h4, h5, h6 {font-family: 'EB Garamond' !important}

h6 {font-family:'EB Garamond' !important; font-size: 1.7rem !important; letter-spacing:2px !important}
h2 {font-size: 3.4rem !important;
font-family: EB Garamond !important;
letter-spacing: 4px !important; color:#54585e !important}
h3 {max-width: 900px;
margin-left: auto!important;
margin-right: auto!important;}
p {max-width:800px;   
  margin-left: auto!important;
    margin-right: auto !important;
    clear: both;}

.menu-text {
    font-family: EB Garamond !important;
    font-size: 1.7rem !important;
    text-transform: uppercase !important;
    letter-spacing: 2px;
}
@media (max-width: 1199px) {.menu-text {font-size: 1.5rem !important; letter-spacing: 1px;}}



.slidersub {
    width: 70%;
    text-align: justify;
    margin-left: auto;
    margin-right: auto; margin-top:30px}


.post p, .post h4 {    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
    clear: both;
}



/* Header */

#theme-content-area > header
{width: 75% !important;
margin-left: auto !important;
margin-right: auto !important;}

#header nav > ul ul {right:auto!important; left:0px !important}

#header nav > ul > li {
    margin: 0px 10px !important;
}

#header nav > ul > li > a {
    height: 64px !important
	}

#header nav > ul > li > a:hover {
    height: 64px !important
	}


header#header{
height:152px !important}

header#header.scrolled {
height:156px !important}

#header nav{width: 1180px;
float: left;
display: block;}

header#header .logo {margin-right: auto;
margin-left: auto;
clear: both;
float: none;}

header#header .logo img {vertical-align: middle;}

#header-menu {margin-top: -6px !important}


.fa-pinterest {
  width:80px !important; height:39px !important; vertical-align:top!important; 
  /* background-image:url(https://buschberghof.de/wordpress/wp-content/themes/buschberghof%20Child/images/demeter.jpg) */
}

.show-tooltip {vertical-align:top!important; color:transparent!important}
.tipsy {display:none !important; vertical-align:top!important;}


.zentriert {width:1180px; margin-left:auto; margin-right:auto}

@media (max-width: 1199px) {.zentriert {width:930px;}
#header nav{width: 930px;
}

}

@media (max-width: 969px) {
.logo img {height:75px !important; width:276px!important; margin-top:-10px}
}

@media (max-width: 400px) {
.logo img {height:50px !important; width:184px!important; margin-top:-10px}
}




#header nav ul li a .mobile-menu-toggle {left:270px !important}

#header-menu.has-submenu {width:100% !important}


/* Slider */

section.slider {
    width: 75% !important;
    margin-left: auto!important;
    margin-right: auto!important;
	margin-top:10px !important
}

#layerslider_3, #layerslider_4, #layerslider_7, #layerslider_8, #layerslider_9  {width: 75% !important;
    margin-left: auto!important;
    margin-right: auto!important;
	margin-top:10px !important}


.sliderb {max-width: 75%!important}

@media (max-width: 1199px) {.sliderb {max-width:800px !important}}

.blogseite .master-slider-parent {max-width:100% !important}


/* Button */

.button.style-alt-second {
background-color: #0C6000 !important;
color: #FFF;
border-color: #0C6000 !important;}

.bildd {width:500px !important; margin:30px !important}

.slidertext {padding:20px; background-color:#fff; font-size:40px}

/* Blogseite */

.blogseite {width: 75%;
text-align: left !important;
margin-left: auto;
margin-right: auto;
clear: both;}
.blogseite p {text-align:justify; margin-left:auto; margin-right:auto; margin-top:20px}
.blogseite img {display: inline-block !important; float:left !important}


.unterseite {padding: 15px !important;
background-color: #0C6000 !important;
color: #FFF !important;
display: inline-block !important;
float: left;
margin-right: 10px !important; margin-bottom:20px}
.unterseite a {color:#fff !important; text-decoration:none !important}


.subnavzentr {margin-left: auto;
margin-right: auto;
width: 290px;
height: 60px;}


/* Landwirtschaft */

.landwirtschaft {background-color:#0C6000; color:#fff}
.landwirtschaft h6 {color:#fff !important; margin-top:10px}
.hoehe {height: 52px !important}
.zweizeiler {margin-top:0px !important}


/* Tabellen und Listen */

.post ul {  max-width: 800px;
    margin-left: auto;
    margin-right: auto;
    clear: both;}

ol {
max-width: 800px !important; 
margin-left: auto !important;
margin-right: auto !important;
clear: both !important;}

/* Impressum/Kontakt */


input[type="text"], input[type="email"], input[type="password"], input[type="number"], textarea, input[type="tel"], input[type="url"], input[type="date"] {text-transform:none !important}


@media (max-width: 800px) {.show-tooltip {display:none}}

.mitglieder {background-color:#ddd; min-height:400px}
.mitglieder h1 {font-size:42px; text-align:center; width:100%; background-color: #0C6000;
font-family: "Aroma No_2 LT W01 Light" !important;
color: #EDEDED;}
.mitglieder h3 {font-size: 2rem;
margin-bottom: 24px;
text-align: center;}
.mitglieder h4 {border-bottom: 1px solid #0C6000;
color: #0C6000;
font-size: 1.8rem;}
.mitglieder .post-password-form {width: 100%;
text-align: center; margin-top: 80px;}
.bereich {padding:30px}
.mitglieder p {display:inline-block}
.mitglieder a {padding: 30px;
background-color: #999;
color: #FFF;
margin: 5px;
display: inline-block; text-decoration:none}
.mitglieder a img {height:50px !important; width:auto !important}
.mitglieder a:hover {background-color: #0C6000}

.mitglieder .button {width:400px; padding:5px; margin-left:auto; margin-right:auto; text-align:center; color:#fff; background-color: #0C6000; display:block; margin-top:40px}

.mitglieder .button a {padding:0px !important; display:block; background-color: #0C6000;}

/* Korrekturen Nov 2019 */
header#header {
	background-size: contain !important;
	background-origin: content-box !important;
	padding: 20px 0 20px !important;
}
